본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

Apple 제품군 보안 업데이트 권고2020.05.28
□ 개요
 o Apple社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표[1]
 o 공격자는 취약점을 악용하여 피해를 발생시킬 수 있으므로, 해당 Apple 제품을 사용하는 이용자들은 최신 버전으로 업데이트 권고

□ 설명
 o MacOS Catalina의 커널에서 use after free로 인해 발생하는 임의코드 실행 취약점(CVE-2020-9795 등 48개) [2]
 o Windows Migration Assistant에서 dll 인젝션으로 인해 발생하는 임의코드 실행 취약점(CVE-2020-9858) [3]
 o Safari Webkit에서 메모리 충돌로 인해 발생하는 임의코드 실행 취약점(CVE-2020-9800 등 10개) [4]
 o iCloud for Windows의 메모리 충돌로 인해 발생하는 임의코드 실행 취약점(CVE-2020-9806 등 12개) [5][6]

□ 영향을 받는 버전 및 제품
 o MacOS
  - High Sierra 10.13.6
  - Mojave 10.14.6
  - Catalina 10.15.4
 o Windows Migration Assistant
  - macOS Catalina
 o Safari : High Sierra, Mojave, Catalina를 사용 중인 Mac 사용자
 o iCloud for Windows
  - iCloud 11.2 이전 버전 : 윈도우 10
  - iCloud 7.19 이전 버전 : 윈도우 7 및 이후 버전
 
□ 해결 방안
 ㅇ 아래 참고 사이트의 ‘Apple에서 최신 소프트웨어 업데이트’ 부분을 참고하여 최신버전으로 업데이트 적용 [1]
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

[참고사이트]
[1] https://support.apple.com/ko-kr/HT201222
[2] https://support.apple.com/ko-kr/HT211170
[3] https://support.apple.com/ko-kr/HT211186
[4] https://support.apple.com/ko-kr/HT211177
[5] https://support.apple.com/ko-kr/HT211179
[6] https://support.apple.com/ko-kr/HT211181
 


□ 작성 : 침해사고분석단 취약점분석팀